# GetTaoBaoProduct

通过淘宝或天猫商品链接获取商品信息，商品信息包括标题、价格、图片。

## 环境说明
ruby 2.0.0

## 安装方法

在 Gemfile 文件中加入以下代码:

    gem "GetTaoBaoProduct", "~> 0.0.3"

然后执行:

    $ bundle

或者你可以通过 gem installl 直接安装:

    $ gem install GetTaoBaoProduct

## 使用方法

```ruby

require 'GetTaoBaoProduct'

item = GetTaoBaoProduct::Item.new

info  = item.get_info 'http://item.taobao.com/item.htm?id=16434110195'

p info #hash format,{ title: xxx, price: xxx, img: xxx, url: url }

```
测试文件见test.rb
